SND_ENVY24(4)

NAME
snd_envy24 - VIA Envy24 and compatible bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_envy24
device snd_spicds

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_envy24_load="YES"

DESCRIPTION
The snd_envy24 bridge driver allows the generic audio driver sound(4) to attach to VIA Envy24 (ICE1724 or VT1724 chipset) and compatible audio devices.

HARDWARE
The snd_envy24 driver supports the following audio devices:

•   M-Audio Audiophile 2496
•   M-Audio Delta Dio 2496
•   Terratec DMX 6fire

SEE ALSO
sound(4)

HISTORY
The snd_envy24 device driver first appeared in FreeBSD 6.3.

AUTHORS
-nosplit The snd_envy24 driver was written by Katsurajima Naoto. This manual page was written by Alexander Leidinger <netchild@FreeBSD.org>.